pilotes nvidia 180.16 (beta)

Ces pilotes nVidia apportent en particulier la nouvelle bibliothèque libvdpau qui permet de prendre en charge une partie du décodage de certains fichiers multimédia mpeg-1, mpeg2, h264.et vc-1 Voir l'annonce.

Pour l'installer, après la configuration du dépôt: Pour Fedora 10 x86 et x86_64 seulement. Ce pilote nécessite une carte Geforce de série 6 au minimum.

 yum --enablerepo=kwizart-testing update kmod-nvidia

N'hésitez pas à vous plonger dans la compilation de mplayer ou xine en utilisant les paquets RPM issues du dépôt RPM Fusion. Les mailing listes, bugzilla et autres canal IRC pourrons recueillir vos expérimentations.

Commentaires

1. Le vendredi, décembre 19 2008, 08:36 par chepioq

Bonjour kwizart...
Je viens d'installer ce pilote 180.16 sur mon portable (avec une carte 8700M GT) et cela fonctionne...
Coté amélioration j'ai noté une fluidité plus grande avec Kde 4.
Par exemple avec le nvidia de fedora quand je voulais re-dimensionner certain plasmoids (en particulier celui "bande dessinée") c'était saccadé, et assez long. Avec le 180.16 c'est fluide et immédiat.
Très bon boulot...

2. Le vendredi, décembre 19 2008, 11:46 par will

Merci kwizart.
"N'hésitez pas à vous plonger dans la compilation de mplayer ou xine en utilisant les paquets RPM issues du dépôt RPM Fusion." Je ne comprends pas cette phrase, il faut recompiler à la main pour que cela fonctionne, ou seulement installer les rpm ?

3. Le vendredi, décembre 19 2008, 12:01 par kwizart

@will
C'est dit dans l'annonce de nVidia pour vdpau. Il existe des patches pour xine et mplayer. De toute manière cela m'étonnerai que l'on puisse un jours redistribuer un lecteur utilisant vdpau, cela à cause des problème de license, (ffmpeg n'est fonctionnel qu'en GPL de nos jours).

4. Le vendredi, décembre 19 2008, 15:32 par will

merci pour ces explications !

5. Le vendredi, décembre 26 2008, 09:26 par chepioq

Bonjour kwizart et joyeux Noël
Il viens d'avoir un update du kernel ( 2.6.27.9-159.fc10 )
Vas tu faire un kmod pour ce nouveau kernel ou faut-il que je repasse sous le driver 177.82-1.fc10 de rpmfusion-nonfree ?

6. Le vendredi, décembre 26 2008, 18:23 par kwizart

@chepioq
Effectivement, je ferai un nouveau kmod-nvidia mais pas avant demain. (suis pas chez moi)
En attendant, il est possible d'installer akmod-nvidia qui recompilera à la volée le kmod-nvidia pour le nouveau kernel.